@charset "utf-8";

/* CSS index */
.border03 {
	
	font-weight: bold;
}

.border04 {
	border-bottom: #bfbfbf 1px solid;
	border-left: #bfbfbf 1px solid;
	border-right: #bfbfbf 1px solid;
}
.button001{
	width:115px;
	height:30px;
	background:url(/images/fontMain/button.gif) no-repeat;
}

.border05 {
	background:url(/images/fontMain/xxkBack001.jpg) no-repeat;
	font-weight: bold;
}

.border_new01 {
	background:url(/images/fontMain/xxkBack001.jpg) no-repeat;
	font-weight: bold;
}

.border_new02 {
	background:url(/images/fontMain/xxkBack002.jpg) no-repeat;
	border-bottom:#c2e6f6 1px solid;
	font-weight: bold;
}
.border_new03 {
	background:url(/images/fontMain/hdjlcheck.gif) no-repeat;
	font-weight: bold;
}

.border_new04 {
	background:url(/images/fontMain/hdjlnocheck.gif) no-repeat;
	font-weight: bold;
}
.border_new05 {
	background:url(/images/fontMain/linkback001.gif) no-repeat;
	font-weight: bold;
}

.border_new06 {
	background:url(/images/fontMain/linkback002.gif) no-repeat;
	font-weight: bold;
}
.border_new07{
	background:url(/images/fontMain/titleback002.gif) no-repeat;
	font-weight: bold;
	cursor:hand;
	color: white;
}

.border_new08 {
	background:url(/images/fontMain/titleback003.gif) no-repeat;
	font-weight: bold;
	cursor:hand;
	color: #333333;
}
.border_new01 a{
	color: white;
}
.border_new02 a{
	color: #444444;
}
.border_new03 a{
	color: white;
	font-weight: bold;
}
.border_new04 a{
	color: #444444;
	font-weight: bold;
}
.border_new05 a{
	color: white;
	font-weight: bold;
}
.border_new06 a{
	color: #444444;
	font-weight: bold;
}
.border_new07 a{
	color: white;
	font-weight: bold;
}
.border_new08 a{
	color: #333333;
	font-weight: bold;
}

table {
	font-size: 12px;
}

a {
	text-decoration: none;
	color: white;
	font-size: 13px;
}


#newser_all a {
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}

a:hover {
	position: relative;
	left: 1px;
	top: 1px;
}

body {
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#fonts a{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: white;
}

.fontsRed {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #ff0000;
	padding-left: 35px;
}


#fontsLJ a{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #b30303;;
}


.td001 {
	padding: 5px 5px 3px 5px;
	border-bottom: 1px solid #e9e9e9;
	height: 25;
}



#fontsMS a {
	font-size: 14px;
	color: #af4b27;
	text-decoration: none;
}


#table002 a {
	text-decoration: none;
	color: #333333;
	font-size: 14px;
}


#table003 a {
	text-decoration: none;
	color: #b30303;
	font-size: 14px;
	font-weight: bold;
}



#title004 a{
	text-decoration: none;
	color: white;
	font-size: 12px;
}
.linker_all {word-wrap: break-word}.linker_all a{word-break:keep-all;white-space:nowrap;text-decoration:none;color: #333333;}
